table {
    width:      100%;
}

img {
    border:     0;
}

acronym, abbr, dfn {
    cursor:     help;
}

#xoopsHiddenText {
    visibility:         hidden;
    color:              #000000;
    font-weight:        normal;
    font-style:         normal;
    text-decoration:    none;
}

.pagneutral {
    font-size:          10px;
    width:              16px;
    height:             19px;
    text-align:         center;
    background-image:   url(./images/pagneutral.gif);
}

.pagact {
    font-size:          10px;
    width:              16px;
    height:             19px;
    text-align:         center;
    background-image:   url(./images/pagact.gif);
}

.paginact {
    font-size:          10px;
    width:              16px;
    height:             19px;
    text-align:         center;
    background-image:   url(./images/paginact.gif);
}



/* For required elements in XOOPS form, can be overwritten in theme styles */
.xoops-form-element-caption .caption-marker {
    display:            none;
}

.xoops-form-element-caption-required .caption-marker {
	background-color:   inherit;
	padding-left: 	    2px;
	color: 			    #ff0000;
}

.xoops-form-element-help {
	font-size:		    .9em;
    padding-top:        5px;
    font-weight:        normal;
}

div.xoopsCode {
	font-size: 12px;
	font-family: FixedSys, "Courier New", Courier, monospace;
	background: #fffff8;
	border: 1px solid #6C87B0;
	color: #385a72;
	width: 500px;
	height: 200px;
	margin: 0.5em;
	overflow: auto;
	padding: 3px 3px 3px 3px;
}

html>body div.xoopsCode {
    width:95%;
    height:auto;
    max-height:250px;
}
